body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.bg {
	margin: 10px 0 0 0;
	background-image: url(images/index_05.jpg);
	background-repeat: repeat-y;
}
.bg2 {
	background-image: url(images/index_06.jpg);
	background-repeat: no-repeat;
}

.font1 { font-family: Verdana; font-size: 12px; line-height: 25px; 
}
.font2 {
	font-size: 13px;
	font-family: Verdana;
	line-height: 28px;
}
.font3 { font-size: 15px; font-family: Verdana; line-height: 26px; color: #fff; font-weight: bold; padding-left:12px; text-align: left; }
.font4 { font-size: 15px; font-family: Verdana; line-height: 26px; color: #146cb5; font-weight: bold; padding-left:35px; text-align: left; }
.font5 { font-size: 13px; font-family: Verdana; line-height: 26px; color: #146cb5; font-weight: bold; }
.font6 { font-size: 13px; font-family: Verdana; line-height: 26px; color: #22498c; font-weight: bold; }
.font7 { font-size: 20px; font-family: Verdana; line-height: 32px; color: #333333; font-weight: bold; }
.font8 { font-size: 14px; font-family: Verdana; line-height: 32px; color: #fff; font-weight: bold; }
.font09 { font-size: 14px; font-family: Verdana; line-height: 26px; color: #2789D0;}
a:link {
	color: #093faa;
	text-decoration: none;
	font-size: 13px;
	text-align: left; 
}
a:visited {
	text-decoration: none;
	color: #093faa;
	font-size: 13px;
	text-align: left; 
}
a:hover {
	text-decoration: underline;
	color: 093faa;
	font-size: 13px;
	text-align: left; 
}
a:active {
	text-decoration: none;
	color: #9a0202;
	font-size: 13px;
}
.font06 {
	font-size: 15px;
}
